Commit 9d93d57f authored by Robert Lyon's avatar Robert Lyon

Bug 1811282: upgrade simplesaml to 1.16.3

Forgot to bump the version number for install

behatnotneeded

Change-Id: Ia767da37abc26991ab2dba51f23d9520564b35a8
Signed-off-by: Robert Lyon's avatarRobert Lyon <robertl@catalyst.net.nz>
(cherry picked from commit 15e6726a)
parent 19fd0bc1
......@@ -393,7 +393,7 @@ class PluginAuthSaml extends PluginAuth {
public static function install_auth_default() {
// Set library version to download
set_config_plugin('auth', 'saml', 'version', '1.15.1');
set_config_plugin('auth', 'saml', 'version', '1.16.3');
}
private static function create_certificates($numberofdays = 3650) {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment